﻿

.relative{
    position:relative;
}
.word-break {
	word-wrap:break-word;
}
.mrg0auto {
	margin:0 auto;
}
.padtop60 {
	padding-top:60px;
}
.padtop50 {
	padding-top:50px;
}
.padtop40 {
	padding-top:40px;
}
.padtop30 {
	padding-top:30px;
}
.padtop20 {
	padding-top:20px;
}
.padtop15 {
	padding-top:15px;
}
.padtop10 {
	padding-top:10px;
}
.padtop5 {
	padding-top:5px;
}
.padtop0 {
	padding-top:0px;
}
.padbut0 {
	padding-bottom:0px;
}
.padbut10 {
	padding-bottom:10px;
}
.padbut15 {
	padding-bottom:15px;
}
.padbut20 {
	padding-bottom:20px;
}
.padbut30 {
	padding-bottom:30px;
}
.padbut40 {
	padding-bottom:40px;
}
.padbut50 {
	padding-bottom:50px;
}
.padbut60 {
	padding-bottom:60px;
}
.pdn30 {
	padding:30px;
}
.pdn15 {
	padding:15px;
}
.pdn10 {
	padding:10px;
}
.pdrght10 {
	padding-right:10px;
}
.pdrght15 {
	padding-right:15px;
}
.pdrght20 {
	padding-right:20px;
}
.padlft0 {
	padding-left:0;
}
.pdlft10 {
	padding-left:10px;
}
.pdlft15 {
	padding-left:15px;
}
.pdlft20 {
	padding-left:20px;
}
.pad1015 {
	padding:10px 15px;
}
.pad0 {
	padding:0;
}
.pd1240 {
	padding:12px 40px;
}
.size12 {
	font-size:12px;
}
.size13 {
	font-size:13px;
}
.size14 {
	font-size:14px;
}
.size15 {
	font-size:15px;
}
.size16 {
	font-size:16px;
}
.size17 {
	font-size:17px;
}
.size18 {
	font-size:18px;
}
.size20 {
	font-size:20px;
}
.size22 {
	font-size:22px;
}
.size24 {
	font-size:24px;
}
.size25 {
	font-size:25px;
}
.size26 {
	font-size:26px;
}
.size30 {
	font-size:30px;
}
.size36 {
	font-size:36px;
}
.size40 {
	font-size:40px;
}
.size43 {
	font-size:43px;
}
.mrg0{
    margin:0;
}
.mrgtop10 {
	margin-top:10px;
}
.mrgtop20 {
	margin-top:20px;
}
.mrgtop30 {
	margin-top:30px;
}
.mrgtop40 {
	margin-top:40px;
}
.mrgtop50 {
	margin-top:50px;
}
.mrgtop60 {
	margin-top:60px;
}
.mrgbtm10 {
	margin-bottom:10px;
}
.mrgbtm20 {
	margin-bottom:30px;
}
.mrgbtm30 {
	margin-bottom:40px;
}
.mrgbtm40 {
	margin-bottom:20px;
}
.mrgbtm50 {
	margin-bottom:50px;
}
.mrgbtm60 {
	margin-bottom:60px;
}
.brdrds0 {
	border-radius:0;
}
.brdr0 {
	border:0;
}.form .form-body
{
    padding:0;
}
.checkboxlist label
{
    padding-left:5px;
}
.checkboxlist table
{
    width:100%;
}
.checkboxlist td
{
    width:50%;
}
#top-nav .menu li
{
    margin-left:10px;
}
.menu > li > a {
    white-space: nowrap ;
}
#progressbar li.active{
    color:#000 !important;
}
.fixd-menu {
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    z-index:999;
}

 /* Tooltip Styles
 */
 .info-icon {
    font-size: 11px;
    cursor: pointer;
    height: 16px;
    width: 16px;
    background: #456900;
    display: inline-block;
    text-align: center;
    line-height: 17px;
    border-radius: 50%;
}

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -20px;
  padding: 7px;
  width: 300px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.visible-sm,
.visible-xs {
    display:none !IMPORTANT;
 }
@media screen and (max-width:1025px) {
    .top-header {
        padding:0px 10px;
    }
}
/* media width 1010 */
@media (max-width:1010px) {
    .top-header {
        padding:0px;
    }
    .menu > li > a {
        white-space: normal ;
    }
    .para.hero {
      background-size:120%;
    }  
     #top-nav ul{
        float:none;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 15px;
        text-align: center;
    }
   ul.menu li.highlight.student a{
       width:initial;
   }
   #top-nav .menu li{
       display: inline-block;
   }
    .hidden-sm {
        display:none;
    }
    .visible-sm {
        display:block !important;
    }
}
@media (max-width:767px)
{
    .sm-no-padding.form-horizontal .form-group
    {
        margin-left: 0px !important;
        margin-top: 15px;
    }
    nav ul.menu > li.hiden-xs,
    .hiden-xs {
        display:none !important;
    }
    .visible-xs {
        display:block !important;
    }
    #top-nav ul{
        float:none;
        padding-left: 0px;
        padding-right: 10px;
        margin-bottom: 15px;
    }
    ul.menu li.highlight.tutor a {
        font-size: 15px;
       padding-left: 10px;
       padding-right: 10px;
       width: 100%;
    }
   ul.menu li.highlight.student a{
       width:initial;
       font-size: 15px;
       padding-left: 10px;
       padding-right: 10px;
   }
   nav ul.menu > li {
       width:initial ;
    }
   
   
}
/* media width 667px */
@media (max-width:667px) {
    .sm-without-padding-column {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .responsive-table{
        overflow-x:scroll;
    }
    .thumbnail {
        display:block;
        margin:0px auto;
    }
    .single-result .columns {
        text-align:center;
    }
	.row .row {
		margin-left: 15px;
		margin-right: 15px;
	}
	.columns{
		padding-left:15px;
		padding-right:15px;
	}
	#info-blocks .info-blocks{
		padding:0px 0px;
	}
    .para.hero {
      background-image:none;
    }   
}

/* media width 500 */
@media (max-width:500px) {
    nav ul.menu > li {
       /*display:block !important;*/
       width:45% ;
       margin-left:0px;
    }
    nav ul.menu > li a{
        font-size:13px !important;
    }
    .sm-without-padding-column {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    nav ul.menu.social > li {
       display:inline-block !important;
       width: 30px !important;
    }
	
	[data-tooltip]:before {
	  width: 200px;
	}
    #progressbar li {
        text-align: center;
    }
    .para.hero {
     background-image:none;
    }   
}
/* media width 360 */

@media (max-width:375px) {
    .tabs-title > a {
       padding: 1.25rem 0.8rem !important;
    }
}
/* media width 360 */
@media (max-width:320px) {
    .tabs-title > a {
       padding: 1.25rem 0.5rem !important;
    }
}

